body{
    font-family: 'Heebo', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Slab', serif;
    margin: 0;
    padding: 0;
    background: #F7F7F7;
}

p{
    margin: 0;
}

h1, h2, h3, h4, h5, h6{
    margin: 0;
}

ul, li{
    display: block;
    margin: 0;
    padding: 0;
}

.header{
    width: 100%;
    margin: 0;
    background: #fff;
}

.container{
    width: 1110px;
    margin: 0 auto;
    padding: 20px 0 20px 0;
}

.row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 20px 0px 20px;
}

.logo{
    width: 166px;
    height: 83px;
}

.nav{
    display: flex;
    flex-direction: column;
}

.search{
    margin-left: 135px;
    width: 350px;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #000;
    float: right;
}

form.search-friend input {
    outline: none;
    padding: 0;
    font-size: 16px;
    border: none;
    background: transparent;
    width: 90%;
}

form.search-friend button{
    outline: none;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 8%;
}

.row li{
    display: flex;

}

.row ul{
    display: flex;
    justify-content: space-between;
}

.menu{
    margin-top: 25px;
}

.menu-link{
    color: #324950;
    font-size: 18px;
    font-family: 'Heebo', sans-serif;
    text-decoration: none;
    margin: 0 5px;
}

.header_bg{
    width: 100%;
    height: 480px;
    background-image: url(../img/bg.jpg);
    background-size: cover;
}

.container2{
    width: 1110px;
    margin: 0 auto; 
    padding: 0;
}

table{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 50px;
}

.table img{
    width: 120px;
    height: 100px;
}

thead{
    text-align: center;
}

tbody{
    text-align: center;
}

th, td, tr{
    margin-top: 20px;
    padding: 5px;
    border-bottom: 1px solid #2D3F45;
    border-top: 1px solid #2D3F45;
}   

h1{
    margin: 0;
    margin-top: 50px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 44px;
    color: #324950;
    font-weight: 700;
}

.up{
    padding: 0px 20px 0px 20px;
}

.up img{
    margin-top: 40px;
}

.down{
    padding: 0px 20px 0px 20px;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.left_site input{
    margin-top: 10px;
    background: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 10px;
    width: 320px;
    height: 55px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
    padding: 0 15px 0 15px;
}

.down p{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

.down li{
    margin-top: 20px;
}

option{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

select{  
    padding: 0 10px 0 10px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
    margin-top: 10px;
    background: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 10px;
    width: 635px;
    height: 55px;
}

.dif_input{
    padding: 0 15px 0 15px;
    margin-top: 10px;
    background: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 10px;
    width: 605px;
    height: 55px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

.big_input{
    padding: 0 15px 0 15px;
    margin-top: 10px;
    background: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 10px;
    width: 605px;
    height: 390px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

.small_input{
    padding: 0 15px 0 15px;
    background: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 10px;
    margin-top: 0;
    width: 225px;
    height: 55px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

.confirmation{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

.confirmation img{
    width: 99px;
    height: 27px;
    padding: 14px 0 14px 0;
}

input[type="submit"]{
    width: 255px;
    height: 55px;
    padding: 0;
    color: #ffffff;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    background: #57984C;
    border-radius: 25px;
    border: none;
}

.report{
    margin: 0 auto;
    width: 400px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 22px;
    line-height: 50px;
}

.ending{
    width: 100%;
    margin-top: 50px;
    background: #fff;
    padding: 44px 0 44px 0;
}

.container3{
    width: 1110px;
    margin: 0 auto; 
    padding: 0;
}

.info{
    text-align: center;
}

.info h3{
    margin-bottom: 12px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 20px;
    color: #57984C;
    font-weight: 700;
}

.line{
    width: 183px;   
    margin-top: 17px;
    margin: 0 auto;
}

.i_p_f{
    margin-top: 17px;
    line-height: 150%;
}

.info p{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

.info a{
    color: #57984C;
    text-decoration: none;
}

.footer{
    background: #2D3F45;
    width: 100%;
}

.container5{
    width: 1110px;
    margin: 0 auto;
}

.up_f{
    padding: 27px 0 26px 0;
    display: flex;
    justify-content: space-between;
    background: #2D3F45;
    align-items: center;
}

.footer-link{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    margin: 0 5px;
    text-transform: uppercase;
    padding-right: 40px;
}

.f_left ul{
    padding: 0px 0px 0px 20px;
    display: flex;
    justify-content: space-between;
    text-align: center;
    list-style: none;
}

.f_rigth ul{
    padding: 0px 20px 0px 0px;
    display: flex;
    list-style: none;
}

.f_rigth a{
    padding-right: 10px;
}

.down_f{
    width: 100%;
    background: #324950;
    text-align: center;
}

.down_f h4{
    margin: 0;
    color: #B9B9B9;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding: 18px 0 13px 0;
}





/* ________________MENU GAMBURGER________________ */






.hamburger-menu{
    display: none;
}

#menu__toggle {
    opacity: 0;
  }
  
  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
  }
  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    left: 0;
  }
  
  .menu__btn {
    display: flex;
    align-items: center;
    position: fixed;
    top: 20px;
    left: 20px;
  
    width: 26px;
    height: 26px;
  
    cursor: pointer;
    z-index: 1;
  }
  
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
  
    width: 100%;
    height: 2px;
  
    background-color: #616161;
  
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  
  .menu__box {
    display: block;
    position: fixed;
    visibility: hidden;
    top: 0;
    left: -100%;
  
    width: 300px;
    height: 100%;
  
    margin: 0;
    padding: 80px 0;
  
    list-style: none;
  
    background-color: #ECEFF1;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  
    transition-duration: .25s;
  }
  
  .menu__item {
    display: block;
    padding: 12px 24px;
  
    color: #333;
  
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
  
    text-decoration: none;
  
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #CFD8DC;
  }





/* ____________________adapt____________________ */






@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1199px) {
    .container{
        width: 960px;
    }

    .header_bg{
        height: 380px;
    }

    .container2{
        width: 960px;
    }

    .left_site input{
        width: 280px;
    }

    select{  
        width: 535px;
    }
    
    .dif_input{
        width: 505px;
    }
    
    .big_input{
        width: 505px;
    }
    
    .small_input{
        width: 125px;
    }

    .container3{
        width: 960px;
    }

    .container5{
        width: 960px;
    }

    .footer-link{
        padding-right: 20px;
    }
}

@media screen and (max-width: 991px) {
    .container{
        width: 720px;
    }

    .header_bg{
        height: 380px;
    }

    .container2{
        width: 720px;
    }

    .left_site input{
        width: 200px;
    }

    select{  
        width: 385px;
    }
    
    .dif_input{
        width: 355px;
    }
    
    .big_input{
        width: 355px;
    }
    
    .small_input{
        width: 75px;
    }

    .confirmation a{
        width: 155px;
    }

    .container3{
        width: 720px;
    }

    .container5{
        width: 720px;
    }

    .footer-link{
        padding-right: 11px;
        padding-left: 11px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 230px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 767px) {
    .container{
        width: 540px;
    }

    .nav{
        display: none;
    }

    .logo{
        margin-left: 165px;
    }

    .hamburger-menu{
        display: block; 
    }

    .header_bg{
        height: 180px;
    }

    .container2{
        width: 540px;
    }

    .left_site input{
        width: 150px;
    }

    select{  
        width: 285px;
    }
    
    .dif_input{
        width: 255px;
    }
    
    .big_input{
        width: 255px;
    }
    
    .small_input{
        width: 55px;
    }

    .confirmation img{
        width: 70px;
        height: 25px;
    }

    .confirmation a{
        width: 115px;
    }

    .confirmation p{
        font-size: 13px;
    }

    .container3{
        width: 540px;
    }

    .container5{
        width: 540px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 143px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 575px) {
    .container{
        width: 290px;
    }

    .nav{
        display: none;
    }

    .logo{
        margin-left: 45px;
    }

    .hamburger-menu{
        display: block; 
    }

    .header_bg{
        height: 110px;
    }

    .container2{
        width: 290px;
    }

    .up{
        padding: 0;
    }

    .down{
        flex-direction: column;
        padding: 0;
    }

    .left_site input{
        width: 258px;
    }

    select{  
        width: 290px;
    }
    
    .dif_input{
        width: 258px;
    }
    
    .big_input{
        width: 258px;
    }
    
    .small_input{
        width: 55px;
    }

    .confirmation{
        width: 290px;
    }

    .confirmation img{
        width: 70px;
        height: 25px;
    }

    .confirmation a{
        width: 115px;
    }

    .confirmation p{
        font-size: 13px;
    }

    .container3{
        width: 290px;
    }

    .container5{
        width: 290px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }

    .f_left ul{
        display: block;
        padding: 0;
    }

    .f_left li{
        margin-bottom: 5px;
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 18px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}